[
 [
  12,
  10,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://api.komipo.co.kr:443/",
  []
 ],
 [
  16,
  14,
  "DIFF",
  "페이지",
  1,
  "기타",
  "페이지",
  1,
  "어문",
  "N:기타!=어문",
  "https://www.komipo.co.kr/kor/content/489/main.",
  []
 ],
 [
  20,
  18,
  "DIFF",
  "게시판",
  138,
  "어문",
  "게시판",
  140,
  "어문",
  "M:138!=140",
  "https://www.komipo.co.kr/fr/regulations/main.d",
  []
 ],
 [
  36,
  34,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/484/main.",
  [
   "신고자 보호제도 안내   \r\n                                1.신고자 신분에 대한 비밀 보장  누구든지 신고자와 협조자의 동의 없이 그들의 인적사항이나 신고자와 협조자임을 미루어 알 수 있는 사실 공개 불가  *위반 시 5년 이하의 징역 또는 5천만원 이하의 벌금\r\n                                2.신고를 이유로 불이익 조치 금지  누구든지 부패,공익신고 및 협조 행위를 이유로 징계,해고 등의 불이익 조치 금지  *위반 시 3년 이하의 징역 또는 3천만원 이하의 벌금   신고 등을 이유로 징계 해고 등 불이익을 받는 경우 신고자 및 협조자는 국민권익위원회에 원상회복 등 필요 조치 신청 가능\r\n                                3.신고자 책임 감면  직무상 비밀 준수 의무가 면제될 뿐만 아니라, 신고 등과 관련해 위법행위가 발견된 경우 신고자와 협조자는 형사처벌 및 징계나 행정처분 감경 또는 면제\r\n                                4.신변보호 조치 요청 가능  신고등을 이유로 신고자, 협조자나 그 친척,동거인의 신변 위협이 있는 경우 국민권익위원회에 신변보호조치 요청 가능"
  ]
 ],
 [
  40,
  38,
  "DIFF",
  "페이지",
  1,
  "어문,영상",
  "페이지",
  1,
  "어문",
  "N:어문,영상!=어문",
  "https://www.komipo.co.kr/kor/content/446/main.",
  []
 ],
 [
  41,
  39,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/447/main.",
  [
   "정보보호 인증 히스토리",
   "정보보호 인증 히스토리"
  ]
 ],
 [
  42,
  40,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/448/main.",
  [
   "한국중부발전 개인정보처리시스템",
   "한국중부발전 개인정보처리시스템"
  ]
 ],
 [
  44,
  42,
  "DIFF",
  "게시판",
  0,
  "없음",
  "페이지",
  1,
  "어문",
  "L:게시판!=페이지 M:0!=1 N:없음!=어문",
  "https://www.komipo.co.kr/kor/privacyCenter/mai",
  []
 ],
 [
  45,
  43,
  "DIFF",
  "게시판",
  29,
  "어문",
  "페이지",
  1,
  "어문",
  "L:게시판!=페이지 M:29!=1",
  "https://www.komipo.co.kr/kor/acceptance/main.d",
  []
 ],
 [
  47,
  45,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/563/main.",
  [
   "한국중부발전 인재상",
   "한국중부발전 인재상"
  ]
 ],
 [
  49,
  47,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/560/main.",
  [
   "인재양성 Roadmap",
   "인재양성 Roadmap"
  ]
 ],
 [
  51,
  49,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/161/main.",
  [
   "채용절차 안내",
   "채용절차 안내"
  ]
 ],
 [
  54,
  52,
  "DIFF",
  "게시판",
  36,
  "어문",
  "게시판",
  35,
  "어문",
  "M:36!=35",
  "https://www.komipo.co.kr/kor/board/BRD_000018/",
  []
 ],
 [
  57,
  55,
  "DIFF",
  "페이지",
  1,
  "어문",
  "게시판",
  0,
  "없음",
  "L:페이지!=게시판 M:1!=0 N:어문!=없음",
  "https://www.komipo.co.kr/fr/regularWorker/appl",
  []
 ],
 [
  59,
  57,
  "DIFF",
  "페이지",
  6,
  "어문,이미지",
  "페이지",
  10,
  "어문,이미지",
  "M:6!=10",
  "https://www.komipo.co.kr/kor/content/15/main.d",
  [
   "함안복합 건설사업 착공식 사진",
   "국가품질혁신 23년 연속 대통령상 수상 사진",
   "본사 보령 이전 10주년 사진",
   "LACP 2024 비전어워드 금상 수상 인정서 사진"
  ]
 ],
 [
  60,
  58,
  "DIFF",
  "페이지",
  3,
  "어문",
  "페이지",
  12,
  "어문,이미지",
  "M:3!=12 N:어문!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/16/main.d",
  [
   "전체 조직도",
   "전체 조직도",
   "본사 조직도",
   "본사 조직도"
  ]
 ],
 [
  76,
  74,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/406/main.",
  [
   "16",
   "17",
   "18",
   "19"
  ]
 ],
 [
  82,
  80,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/22/main.d",
  [
   "KOMIPO 4Way 행동양식",
   "KOMIPO 4Way 행동양식"
  ]
 ],
 [
  83,
  81,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  6,
  "어문,이미지",
  "M:1!=6 N:어문!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/23/main.d",
  [
   "재무상태표 차트, 이미지 하단에 대체컨텐츠 있음",
   "재무상태표 그래프",
   "매출액 그래프",
   "매출액 그래프"
  ]
 ],
 [
  84,
  82,
  "DIFF",
  "페이지",
  1,
  "기타",
  "페이지",
  1,
  "어문",
  "N:기타!=어문",
  "https://www.komipo.co.kr/kor/content/24/main.d",
  []
 ],
 [
  85,
  83,
  "DIFF",
  "페이지",
  2,
  "어문",
  "페이지",
  2,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/25/main.d",
  [
   "백종신",
   "대표이사 김교태"
  ]
 ],
 [
  86,
  84,
  "DIFF",
  "페이지",
  15,
  "어문",
  "페이지",
  12,
  "어문",
  "M:15!=12",
  "https://www.komipo.co.kr/kor/content/26/main.d",
  []
 ],
 [
  105,
  103,
  "DIFF",
  "페이지",
  1,
  "어문,이미지",
  "페이지",
  4,
  "어문,이미지",
  "M:1!=4",
  "https://www.komipo.co.kr/kor/content/44/main.d",
  [
   "운영중",
   "운영중",
   "건설중",
   "건설중"
  ]
 ],
 [
  107,
  105,
  "DIFF",
  "페이지",
  1,
  "어문,이미지,영상",
  "페이지",
  1,
  "어문,이미지",
  "N:어문,이미지,영상!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/46/main.d",
  [
   "댐 전경 사진",
   "준공식 행사 사진",
   "인도네시아 땅가무스 수력발전소 사진",
   "미국 일렉트론 ESS 사업 사진1"
  ]
 ],
 [
  122,
  120,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://cemp.komipo.co.kr:6010",
  []
 ],
 [
  123,
  121,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://crm.komipo.co.kr:5010/",
  []
 ],
 [
  124,
  122,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://www.komipo.co.kr/KomipoWwg/cmsmain.do?",
  []
 ],
 [
  125,
  123,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/62/main.d",
  [
   "공급업체포탈(SRM) 회원등록 절차",
   "공급업체포탈(SRM) 회원등록 절차"
  ]
 ],
 [
  130,
  128,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://crm.komipo.co.kr:7441/",
  []
 ],
 [
  131,
  129,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://newrec.komipo.co.kr/service/main",
  []
 ],
 [
  132,
  130,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://vppinfo.komipo.co.kr",
  []
 ],
 [
  133,
  131,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://crm.komipo.co.kr:4758/CoWorkInt/",
  []
 ],
 [
  135,
  133,
  "DIFF",
  "페이지",
  1,
  "어문,이미지",
  "페이지",
  1,
  "어문",
  "N:어문,이미지!=어문",
  "https://www.komipo.co.kr/kor/content/420/main.",
  []
 ],
 [
  139,
  137,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://businesspartner.komipo.co.kr:8150",
  []
 ],
 [
  141,
  139,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://visit.komipo.co.kr:8070/",
  []
 ],
 [
  142,
  140,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문,이미지",
  "L:사이트!=페이지 M:None!=1 N:!=어문,이미지",
  "https://advsnet.komipo.co.kr:19091",
  [
   "procedure1",
   "procedure3",
   "procedure4",
   "procedure5"
  ]
 ],
 [
  143,
  141,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://safeon.komipo.co.kr:7016",
  []
 ],
 [
  144,
  142,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://sdmpub.komipo.co.kr:1615/",
  []
 ],
 [
  152,
  150,
  "DIFF",
  "페이지",
  1,
  "어문,이미지",
  "게시판",
  0,
  "없음",
  "L:페이지!=게시판 M:1!=0 N:어문,이미지!=없음",
  "https://www.komipo.co.kr/fr/reserve/apply/main",
  []
 ],
 [
  153,
  151,
  "DIFF",
  "페이지",
  1,
  "어문",
  "게시판",
  0,
  "없음",
  "L:페이지!=게시판 M:1!=0 N:어문!=없음",
  "https://www.komipo.co.kr/fr/reserve/status/mai",
  []
 ],
 [
  155,
  153,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://www.komipo.co.kr/career/careerMain.do?",
  []
 ],
 [
  157,
  155,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/kor/content/660/main.",
  [
   "에코미 캐릭터 및 공유누리 예약페이지 QR 이미지"
  ]
 ],
 [
  159,
  157,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/esg/content/444/main.",
  [
   "ESG경영 추진조직",
   "ESG경영 추진조직"
  ]
 ],
 [
  162,
  160,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/esg/content/481/main.",
  [
   "ESG경영 실천선언문",
   "ESG경영 실천선언문"
  ]
 ],
 [
  163,
  161,
  "DIFF",
  "페이지",
  1,
  "어문,영상",
  "페이지",
  1,
  "어문",
  "N:어문,영상!=어문",
  "https://www.komipo.co.kr/esg/content/642/main.",
  []
 ],
 [
  166,
  164,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/esg/content/102/main.",
  [
   "KOMIPO 기후변화 대응 보고서 썸네일"
  ]
 ],
 [
  169,
  167,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/esg/content/426/main.",
  [
   "일자리 창출 전략",
   "일자리 창출 전략"
  ]
 ],
 [
  174,
  172,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/esg/content/110/main.",
  [
   "발전소 주변지역 지원사업 실적 : 보령/신보령, 신서천, 인천, 서울, 세종, 제주, 2023, 2024, 2025",
   "발전소 주변지역 지원사업 실적  : 보령/신보령, 신서천, 인천, 서울, 세종, 제주, 2023, 2024, 2025"
  ]
 ],
 [
  179,
  177,
  "DIFF",
  "페이지",
  2,
  "어문",
  "페이지",
  2,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/esg/content/393/main.",
  [
   "인권경영위원회의 역할",
   "인권경영위원회의 역할",
   "이영조 위원장 사진",
   "황성춘 위원 사진"
  ]
 ],
 [
  191,
  189,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/esg/content/492/main.",
  [
   "안전조직",
   "안전조직"
  ]
 ],
 [
  192,
  190,
  "DIFF",
  "페이지",
  2,
  "어문",
  "페이지",
  2,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/esg/content/503/main.",
  [
   "안전보건 경영방침 한국중부발전(주)은 친환경 에너지의 안전하고 안정적인 공급을 통해 국가발전과 국민 삶의 질 개선에 기여한다는 기업이념과 비전 달성의 기반이 되는 안전보건경영방침을 아래와 같이 정한다. 1. 우리의 사업목적과 비전 달성을 위한 모든 의사결정과 실행과정에서 생명과 안전을 최우선으로 한다. 2. 산업재헤 예방과 관련된 법,규정 준수는 물론이고, 지속적인 안전교육 및 훈련으로 모든 직원의 안전의식을 함양한다. 3. 안전한 근무환경 조성을 위하여 중부발전 및 협력기업 근로자가 함께 현장의 위험 요소를 지속적으로 발굴,개선한다. 4. 협력기업의 안전보건경영체계 구축을 적극 지원하고 중대재해 예방을 통한 사회적 책임을 다한다. 5. 모든 임직원은 안전보건 가치의 중요성을 인식하고 상호 존중하는 안전문화 정착에 적극 앞장선다. 모든 임직원은 사장 경영방침인 행복동행,혁신도전,가치창출을 바탕으로 미래 에너지 전환을 선도하는 종합 에너지기업으로 새롭게 도약하기 위해 안전보건경영방침 준수에 최선의 노력을 다한다. 2024. 10 한국중부발전(주) 사장 이영조",
   "건강증진활동 선언문 우리 회사는 근로자의 건강이 회사의 필수 가치임을 인지하고, 모든 직원의 건강권 보장에 앞장서며, 다음과 같이 건강증진을 위한 활동을 추진한다. 1. 회사는 모든 직원의 건강권을 보장하고 직장에서 건강한 삶을 영위할 수 있도록 각종 유해위험요인 제거에 적극적으로 앞장선다. 2. 회사는 건강증진활동 프로그램 추진을 통해 모든 직원이 최상의 건강 상태로 근무할 수 있도록 노력하며, 조기에 질병을 예방하도록 건강증진의 중요성을 알린다. 3. 회사는 정신건강의 중요성을 인식하고 마음건강 증진을 위한 다양한 활동을 전개하여 활기찬 직장문화 조성에 앞장선다. 4. 회사는 모든 직원의 안전보건 가치의 중요성을 인식하고 건강증진에 필요한 인력,예산,시설,장비를 적극 지원한다. 2024. 10 한국중부발전(주) 사장 이영조"
  ]
 ],
 [
  199,
  197,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://safety.komipo.co.kr:8410/cmsmain.do?sc",
  []
 ],
 [
  203,
  201,
  "DIFF",
  "게시판",
  99,
  "어문,기타",
  "게시판",
  99,
  "어문",
  "N:어문,기타!=어문",
  "https://www.komipo.co.kr/esg/board/BRD_000001/",
  []
 ],
 [
  205,
  203,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/esg/content/116/main.",
  [
   "구성체계, 임원직무청렴 계약규정 안내",
   "구성체계, 임원직무청렴 계약규정 안내"
  ]
 ],
 [
  209,
  207,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/esg/content/119/main.",
  [
   "투명한 커뮤니케이션 시행을 위한 노력 도식화",
   "투명한 커뮤니케이션 시행을 위한 노력 도식화"
  ]
 ],
 [
  215,
  213,
  "DIFF",
  "페이지",
  1,
  "어문",
  "페이지",
  1,
  "어문,이미지",
  "N:어문!=어문,이미지",
  "https://www.komipo.co.kr/esg/content/111/main.",
  [
   "공정거래 자율준수프로그램 도입 필요성",
   "공정거래 자율준수프로그램 도입 필요성"
  ]
 ],
 [
  218,
  216,
  "DIFF",
  "게시판",
  1066,
  "어문,이미지",
  "게시판",
  1069,
  "어문,이미지",
  "M:1066!=1069",
  "https://www.komipo.co.kr/kor/board/BRD_000021/",
  []
 ],
 [
  221,
  219,
  "DIFF",
  "페이지",
  1,
  "기타",
  "페이지",
  1,
  "어문",
  "N:기타!=어문",
  "https://www.komipo.co.kr/kor/content/135/main.",
  []
 ],
 [
  222,
  220,
  "DIFF",
  "페이지",
  2,
  "어문,영상",
  "페이지",
  2,
  "어문",
  "N:어문,영상!=어문",
  "https://www.komipo.co.kr/kor/content/126/main.",
  []
 ],
 [
  223,
  221,
  "DIFF",
  "페이지",
  1,
  "어문,이미지",
  "페이지",
  1,
  "어문",
  "N:어문,이미지!=어문",
  "https://www.komipo.co.kr/kor/content/215/main.",
  []
 ],
 [
  224,
  222,
  "DIFF",
  "게시판",
  8,
  "어문,이미지",
  "게시판",
  1,
  "어문,이미지",
  "M:8!=1",
  "https://www.komipo.co.kr/kor/board/BRD_000023/",
  []
 ],
 [
  225,
  223,
  "DIFF",
  "사이트",
  null,
  "",
  "페이지",
  1,
  "어문",
  "L:사이트!=페이지 M:None!=1 N:!=어문",
  "https://www.komipo.co.kr/popup/20250410/index.",
  []
 ]
]